<?php
return [
    'portfolios'                        => 'داشبورد پروژه ها',
    'categories'                        => 'کتگوری',
    'portfolio_schedual'                => 'راپور مالی',
    'portfolio_budget_share'            => 'مصارف بودجه پروژه ها و سهم پروژه ها در بودجه',
    'portfolio_status'                  => 'گزارش وضعیت بودجه',
    'fiscal_year'                       => 'خلاصه بودجه سال فعلی',
    'portfolio_detailed'                => 'گزارش تفصیلی پروژه ها',
    'physical_progress'                 => 'اجراات فزیکی',
    'total_budget'                      => 'مجموع بودجه',
    'plan_budget_cfY'                   => 'بودجه پلان شده سال فعلی',
    'plan_budget_exp_cfY'               => 'بودجه مصرف شده سال فعلی',
    'planed_comp_date'                  => 'تاریخ تکمیل پلان شده',
    'estimated_plan_comp_date'          => 'تاریخ تکمیل تخمینی',
    'based'                             => 'اساس',
    'working'                           => 'فعلی',
    'actual'                            => 'واقعی',
    'plan_budget_basedline'             => 'بودجه پلان شده اساسی',
    'plan_budget_current'               => 'بودجه پلان شده فعلی',
    'plan_budget_expenditure'           => 'بودجه مصرف شده',
    'est_plan_budget_current'           => 'بودجه پلان شده فعلی تخمینی',
    'good_well'                         => 'خوب',
    'in_danger'                         => 'در خطر',
    'not_so_good'                       => 'بد',
    'basedline_budget'                  => 'بودجه اساسی',
    'working_budget'                    => 'بودجه فعلی',
    'actual_budget'                     => 'بودجه واقعی',
    'invoiced_budget'                   => 'بودجه درخواست شده',
    'paid_budget'                       => 'بودجه پرداخت شده',
    'list' 	                            => "لیست پورتفولیو",
    'project_code'     	                => "کود پروژه",
    'project_category'                  => "کتگوری پروژه",
    'project_type'                      => "نوعیت پروژه",
    'contract_start_date'               => "تاریخ آغاز قرارداد",
    'contract_end_date'                 => "تاریخ ختم قرارداد",
    'portfolio'                         => "پورتفولیو",
    'contract_amount'                   => "نرخ قرارداد",
    'cost_performance_index'            => "CPI",
    'schedule_performance_index'        => "SPI",
    'completion_date'                   => "تاریخ تکمیل",
    'estimated_completion_date'         => "تاریخ تکمیل تخمینی",
    'plan_budget_baseline'              => 'بودجه پلان شده اصلی',
    'plan_budget_working'               => 'بودجه پلان شده فعلی',
    'plan_buddet_expenditure'           => "بودجه مصرف شده",
    'estimated_plan_bugdet_expenditure' => 'بودجه تخمینی قابل مصرف در سال مالی فعلی',
    'project_fiscal_year'               => 'خلاصه بودجه سال فعلی پروژه',
    'project_fiscal_year_report'        => "گزارش بودجوی سال مالی فعلی",
    'project_budget_report'             => "گزارش بودجوی پروژه",
    'from_start_to_end'                 => "از شروع الی ختم پروژه",
    'from_current_fiscal_to_end'        => "از آعاز تا ختم سال مالی فعلی",
    'project_bugdet_weekly'             => "گزارش بودجوی هفته وار",
    'project_bugdet_status'             => "گزارش وضعیت بودجه",
    'from_given_report_start'           => "از شروع تاریخ انتخاب شده تا ماه مشخص شده",
    'excluded_projects'                 => 'پروژه های زیر از گزارش حذف شده اند زیرا',
    'excluded_baseline'                 => 'پروژه متذکره دارای تقسیم اوقات (اساس) نمیباشد',
    'department'     	                => "ریاست",
    'project_start_so_far'              => 'از آغاز کار پروژه تا حال',
    'cfy_start_so_far'                  => 'از آغاز سال مالی تا حال',
    'project'                           => 'پروژه',
    'project'                           => 'پروژه',
    'from_start_to_end_cfy'                     => "از آغاز کار پروژه الی ختم سال مالی فعلی",
    'spi_tooltip'                               => "SPI",
    'completion_date_tooltip'                   => "تاریخ تکمیل",
    'estimated_completion_date_tooltip'         => "تاریخ تکمیل تخمینی",
    'plan_budget_baseline_tooltip'              => 'بودجه پلان شده اصلی',
    'plan_budget_working_tooltip'               => 'بودجه پلان شده فعلی',
    'plan_buddet_expenditure_tooltip'           => "بودجه مصرف شده",
    'estimated_plan_bugdet_expenditure_tooltip' => 'بودجه تخمینی قابل مصرف در سال مالی فعلی',
]
?>

